.block.block-group.pattern-form-overlay > img {
  -o-object-position: 0% 50%;
     object-position: 0% 50%;
}
@media only screen and (max-width: 55.999rem) {
  .block.block-group.pattern-form-overlay {
    padding: 0;
  }
  .block.block-group.pattern-form-overlay .block-group.is-shape-rounded {
    border-radius: 0;
  }
}